Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libvte-ruby1.8

VTE widget bindings for the Ruby language

Variants:
VTE is a Ruby binding for the VTE terminal emulator widget for GTK+.
Homepage:
Package version:0.19.3-2+b1
Architecture:i386
Distribution:Debian
Filename:libvte-ruby1.8_0.19.3-2+b1_i386.deb

/usr/share/doc/libvte-ruby1.8/changelog.Debian.gz

ruby-gnome2 (0.19.3-2+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for i386; no source changes.
  * Rebuild against new libjpeg to pick up versioned symbols

 -- i386 Build Daemon <buildd_i386-biber@buildd.debian.org>  Sun, 05 Sep 2010 11:33:21 +0000

ruby-gnome2 (0.19.3-2) unstable; urgency=low

  * Add libjpeg62-dev build-dep (Closes: #577912)
  * Bump Standards-Version, no c
more»

/usr/share/doc/libvte-ruby1.8/changelog.gz

2009-09-24  Kouhei Sutou  <kou@cozmixng.org>

	* NEWS: Ruby/GLib2: really fix
	'empty $(vendorarchdir) related build problem on CentOS 5.3 x86_64.'
	Reported by Simon Arnaud. Thanks!!!

2009-09-23  Kouhei Sutou  <kou@cozmixng.org>

	* NEWS: add a 0.19.3 entry.

	* Rakefile: fix a typo.

	* NEWS: fix a typo.

	* Rakefile: follow the recent misc/release.rb changes.

	* NEWS: set 0.19.2 release date.
more»

/usr/share/doc/libvte-ruby1.8/copyright

This package originally Debianised by Dafydd Harries <daf@parnassus.ath.cx>,
on 13th November 2003.

Originally obtained from <http://ruby-gnome2.sourceforge.jp>.

	Copyright (c) 2002-2006 The Ruby-GNOME2 Project Team

	This program is free software.
	You can distribute/modify this program under the terms of
	the GNU LESSER GENERAL PUBLIC LICENSE Version 2.1.

On Debian systems, you can find the 
more»

Browse inside libvte-ruby1.8_0.19.3-2+b1_i386.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libvte-ruby1.8_0.19.3-2+b1_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com